Subject: Need Help Growing Mushrooms
From: [email-masked] (Coolride)
Date: 23 Jul 1994 14:46:06 -0400
Newsgroups: bionet.mycology

I am attempting to grow several kinds of edible mushrooms for the first
time.  I started from spores, and now have several mycelia pure cultures
w/o contamination.  I transferred the cultures to testubes filled with
birdseed for spawn.  The tubes have been incubated and are ready to be
used in inoculation of the compost (composted cow manure).  
QUESTION 1: How do I "mix" the spawn with the compost (does the spawn need
to be under the compost, on top, throughout)?  2: How much spawn do I need
for the compost (can I use just one testube for 40 lbs of compost, and let
it sit and spread)? 3: Do I put the casing soil on immediately, or do I
wait until the mycelia has spread? 4: After I have sucessfully grown the
mushrooms,  what is the easiest way to inoculate additional compost
(transfer from compost to compost?)?  

Please E-Mail me with info.  

Thanks.